Mono.Cairo 1.0.5000.0 2.0.0.0 System.Enum Specifies the type of antialiasing to do when rendering text or shapes.
- Field
  Cairo.Antialias Use the default antialiasing for the subsystem and target device 1.0.5000.0 2.0.0.0
- Field
  Cairo.Antialias Perform single-color antialiasing (using shades of gray for black text on a white background, for example). 1.0.5000.0 2.0.0.0
- Field
  Cairo.Antialias Use a bilevel alpha mask 1.0.5000.0 2.0.0.0
- Field
  Cairo.Antialias Perform antialiasing by taking advantage of the order of subpixel elements on devices such as LCD panels 1.0.5000.0 2.0.0.0